{
  "sort": {
    "label": "Ordina per",
    "relevance": "Rilevanza",
    "price_ascending": "Prezzo, dal più basso al più alto",
    "price_descending": "Prezzo, dal più alto al più basso"
  },
  "pagination": {
    "previous": "Precedente",
    "next": "Successivo"
  }
}
